@charset "utf-8";

/* ======================================================================= */

/*  PSN-zero ----- skin */

/* ======================================================================= */

/* ===========================================================
 Non-display area of the smartphone
=========================================================== */
.pcArea{display:none !important;}
.spArea{display:block !important;}

img{max-width:100%;height:auto !important;}


/* ===========================================================
 common
=========================================================== */
body{min-width:320px;-webkit-text-size-adjust:none;font-family:'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Roboto','Droid Sans',メイリオ,'sans-serif';}


/* ===========================================================
 スペシャリスト社員＆アントレシップ社員
=========================================================== */
#skinZero #entreshipPage{margin:0;font-size:12px;}

#skinZero #entreshipPage a{display:block;}
#skinZero #entreshipPage img{width:auto !important;}

#skinZero #entreshipPage p a{display:inline-block;}

#skinZero #entreshipPage header{border:none;}
#skinZero #entreshipPage header > a{width:150px;}/* logo */

#skinZero #entreshipPage nav{margin:0;}
#skinZero #entreshipPage nav ul{margin:0;padding:0;}
#skinZero #entreshipPage nav ul li{margin:0;padding:0;width:50%;list-style:none;float:left;}
#skinZero #entreshipPage nav ul li a{box-sizing:border-box;padding:0;width:100%;height:40px;line-height:40px;border-bottom:1px solid #999;}
#skinZero #entreshipPage nav ul li br{display:none;}
@media screen and (orientation: portrait) {
	#skinZero #entreshipPage nav ul li:nth-of-type(2) a{padding:7px 20px 0;line-height:1.2;}
}

#skinZero #entreshipPage .wrapper{margin:0;padding:0;width:auto;height:auto;float:none;}
#skinZero #entreshipPage .wrapper .content{margin:0;padding:0 10px;}
#skinZero #entreshipPage .sidebar{margin:40px auto 50px;padding:0;width:221px;height:auto;float:none;}

#skinZero #entreshipPage .footer{text-align:center;font-size:90%;}
#skinZero #entreshipPage .footer p{padding:0 10px;}

/****** font ********/
#skinZero #entreshipPage h3{margin:2em 0 1em;font-size:14px;line-height:1.3;}
#skinZero #entreshipPage .B_90,
#skinZero #entreshipPage .B_110{padding-top:0;font-size:12px;line-height:1.5;}

/****** Index ********/
#skinZero #entreshipPage .btn{float:none;}

#skinZero #entreshipPage .btn.btnIndex{margin-top:0;max-width:221px;}
#skinZero #entreshipPage .btn.btnIndex a{margin:10px 0;}
@media only screen and (orientation : landscape) {
	#skinZero #entreshipPage .btn.btnIndex:before,
	#skinZero #entreshipPage .btn.btnIndex:after{content:"";display:table;}
	#skinZero #entreshipPage .btn.btnIndex:after{clear:both;}
	#skinZero #entreshipPage .btn.btnIndex{max-width:462px;}
	#skinZero #entreshipPage .btn.btnIndex a{margin:10px 5px;max-width:221px;float:left;}
}

#skinZero #entreshipPage .fb{width:300px;}

/****** btn_プログラム概要 ********/
#skinZero #entreshipPage .btn.btnProgram:before,
#skinZero #entreshipPage .btn.btnProgram:after{content:"";display:table;}
#skinZero #entreshipPage .btn.btnProgram:after{clear:both;}
#skinZero #entreshipPage .btn.btnProgram img{box-sizing:border-box;width:50% !important;float:left;}
#skinZero #entreshipPage .btn.btnProgram img:first-child{padding-right:5px;}
#skinZero #entreshipPage .btn.btnProgram img + img{padding-left:5px;}

/****** btn_説明会日程 ********/
#skinZero #entreshipPage .btn.btnSetsumei:before,
#skinZero #entreshipPage .btn.btnSetsumei:after{content:"";display:table;}
#skinZero #entreshipPage .btn.btnSetsumei:after{clear:both;}
#skinZero #entreshipPage .btn.btnSetsumei a{max-width:50%;float:left;}
@media only screen and (orientation : landscape) {
	#skinZero #entreshipPage .btn.btnSetsumei a{max-width:33.33%;}
}


/* ===========================================================
 スペシャリスト社員＆アントレシップ社員
=========================================================== */
#skinZero #entrePage{font-size:12px;}

#skinZero #entrePage h1,
#skinZero #entrePage h2,
#skinZero #entrePage h3{margin:0 0 5px;font-size:13px;width:100%;overflow:hidden;}
#skinZero #entrePage h1 img{min-width:320px;}
#skinZero #entrePage h2 img{min-width:370px;}
#skinZero #entrePage h3 img{min-width:450px;}
@media only screen and (orientation : landscape) {
	#skinZero #entrePage h1{background:url(/Portals/0/resources/entreship/entre/img/requirement/h1.jpg) no-repeat top right;}
	#skinZero #entrePage h1 img{height:30px !important;}
	#skinZero #entrePage h2{background:url(/Portals/0/resources/entreship/entre/img/course/index/h2.jpg) no-repeat top right;background-size:auto 26px;}
	#skinZero #entrePage h2 img{height:26px !important;}
	#skinZero #entrePage h3 img{height:26px !important;}
}

#skinZero #entrePage p{margin:0 0 10px;}

#skinZero #entrePage #main table{border:none;}
#skinZero #entrePage #main table th{display:block;padding:5px;width:auto;border:none;}
#skinZero #entrePage #main table td{display:block;padding:5px 5px 15px;border:none;}

#skinZero #entrePage a{display:block;}

#skinZero #entrePage #wrapper{min-width:0;background:none;padding:10px;}

#skinZero #entrePage #mainVisual{margin:0 0 10px;height:240px;overflow:hidden;background:#000;}
#skinZero #entrePage #mainVisual #mainVisual-inner{margin:0;width:auto;height:auto;text-align:center;background:#400d00;}
#skinZero #entrePage #mainVisual #mainVisual-inner img:first-child{max-height:130px;}
#skinZero #entrePage #mainVisual #mainVisual-inner img + img{position:absolute;top:130px;left:50%;margin-left:-95px;min-width:190px;max-width:190px;}

#skinZero #entrePage #head{width:auto;height:auto;}
#skinZero #entrePage #head:before,
#skinZero #entrePage #head:after{content:"";display:table;}
#skinZero #entrePage #head:after{clear:both;}
#skinZero #entrePage #headLogo{position:static;margin:0 0 10px;width:300px;}
#skinZero #entrePage #head #headLink{position:static;margin:0 0 10px;float:right;}
#skinZero #entrePage #head #headLink li a{height:12px;}
#skinZero #entrePage #head #headLink li img{height:12px !important;vertical-align:top;}

#skinZero #entrePage #cont{margin:0;padding:10px 10px 30px;width:auto;background:#fff;}
#skinZero #entrePage #cont #main{padding:0 0 30px;}
#skinZero #entrePage #cont #main,
#skinZero #entrePage #cont #sideBar{width:auto;float:none;}
#skinZero #entrePage #cont #sideBar #sideNav > li,
#skinZero #entrePage #cont #sideBar #sideNav > li:first-child{padding:10px 20px 12px 20px;border-bottom:1px dotted #ccc;}
#skinZero #entrePage #cont #sideBar #sideNav > li:first-child{border-top:1px dotted #ccc;}
#skinZero #entrePage #cont #sideBar #sideNav li dl{padding:0;}
#skinZero #entrePage #cont #sideBar #sideNav li dl dd{margin-top:5px;}
#skinZero #entrePage #cont #sideBar #sideBanner{margin:0 auto;width:220px;}

#skinZero #entrePage #foot{margin:0;padding:20px 0 0;width:auto;}
#skinZero #entrePage #foot p{margin:0 10px;padding:0 0 0 15px;float:none;line-height:1.4;}
#skinZero #entrePage #foot a{display:inline;}
#skinZero #entrePage #foot #footCont{padding:10px 0 0;width:auto;float:none;}
#skinZero #entrePage #foot #footCont #footLogo{margin:0 10px;}
#skinZero #entrePage #foot #footCont address{margin:5px 0 8px;font-size:70%;text-align:center;}

/* Index */
#skinZero #entrePage #home #sliderArea{margin:0 0 10px;width:auto;height:240px;clear:both;}
#skinZero #entrePage #home #sliderArea #sliderAreaCont{width:100%;height:130px;overflow:hidden;}
#skinZero #entrePage #home #sliderArea #sliderAreaCont h1{top:130px;left:0;width:100%;height:110px;background:#000;}
#skinZero #entrePage #home #sliderArea #sliderAreaCont h1 img{display:block;margin:0 auto;min-width:190px;max-width:190px;}
@media only screen and (orientation : landscape) {
	#skinZero #entrePage #home #sliderArea #sliderAreaCont h1 img{height:auto !important;}
}
#skinZero #entrePage #home .flex-direction-nav a.flex-prev{background-size:22px 32px;width:22px;height:32px;margin:0;top:50px;left:0;}
#skinZero #entrePage #home .flex-direction-nav a.flex-next{background-size:22px 32px;width:22px;height:32px;margin:0;top:50px;right:0;}

#skinZero #entrePage #home #main .sectionH2{margin:0 0 10px}
#skinZero #entrePage #home #main .sectionH2 h2 img{min-width:340px;}
@media only screen and (orientation : landscape) {
	#skinZero #entrePage #home #main .sectionH2 h2{background-size:auto 30px;}
	#skinZero #entrePage #home #main .sectionH2 h2 img{height:30px !important;}
}
#skinZero #entrePage #home #main ul.link {margin:0 auto 10px;max-width:280px;}
#skinZero #entrePage #home #main ul.link li{margin-bottom:10px;width:100%;min-height:280px;overflow:hidden;}
#skinZero #entrePage #home #main ul.link li:first-child{margin-right:0;}
#skinZero #entrePage #home #main ul.link li dl{padding:170px 20px 0;}
#skinZero #entrePage #home #main ul.link li dl dt{position:absolute;top:0;left:0;}
#skinZero #entrePage #home #main ul.link li dl dd{position:relative;left:auto;bottom:auto;margin:0 20px 15px 0;float:left;}
#skinZero #entrePage #home #main ul.link li + li{min-height:250px;}
#skinZero #entrePage #home #main ul.link li + li dl{padding-top:140px;}
@media only screen and (orientation : landscape) {
	#skinZero #entrePage #home #main ul.link {max-width:560px;}
	#skinZero #entrePage #home #main ul.link li{box-sizing:border-box;width:50%;min-height:260px !important;padding-left:3px;}
	#skinZero #entrePage #home #main ul.link li:first-child{padding-left:0;padding-right:3px;}
	#skinZero #entrePage #home #main ul.link li dl{padding-top:160px !important;}
	#skinZero #entrePage #home #main ul.link li dl dd{margin-bottom:10px;font-size:90%;}
}

#skinZero #entrePage #home #facebookArea{margin:0 auto;width:280px;}

/* メッセージ */
#skinZero #entrePage #charm #main .h2cont{margin:0 0 30px;padding:0;min-height:0;}
#skinZero #entrePage #charm #main .h2cont .pict{position:static;float:left;}
#skinZero #entrePage #charm #main .h2cont .pict img{max-width:100px;}
#skinZero #entrePage #charm #main .h2cont p{margin-left:110px;}
@media only screen and (orientation : landscape) {
	#skinZero #entrePage #charm #main .h2cont .pict img{max-width:170px;}
	#skinZero #entrePage #charm #main .h2cont p{margin-left:180px;}
}

/* 募集要項 */
@media only screen and (orientation : landscape) {
	#skinZero #entrePage #requirement #main .sectionH2#h206 h2{background:url(/Portals/0/resources/entreship/entre/img/requirement/h206.jpg) no-repeat top right;background-size:auto 30px;}
	#skinZero #entrePage #requirement #main .sectionH2#h206 h2 img{height:30px !important;}
}

#skinZero #entrePage #requirement #main .sectionH2 h3{margin:0 0 5px;}

#skinZero #entrePage #requirement #main .sectionH3{margin:0 0 20px}
#skinZero #entrePage #requirement #main .sectionH3 p{margin:5px 0 0}

#skinZero #entrePage #requirement #main ul{margin:10px 0 5px;padding:0;background:none;border-bottom:2px solid #dbdbdb;}
#skinZero #entrePage #requirement #main ul.anchor li{box-sizing:border-box;margin:0;width:33.33%;}
#skinZero #entrePage #requirement #main ul.anchor li:first-child{margin:0;padding-right:2px;}
#skinZero #entrePage #requirement #main ul.anchor li + li{padding-left:2px;}
#skinZero #entrePage #requirement #main ul.anchor li + li + li{padding-left:4px;}

#skinZero #entrePage #main dl.entArea{box-sizing:border-box;width:auto;}
#skinZero #entrePage #main dl.entArea dd{display:block;margin:3px 0 0 10px;text-align:left;}
@media only screen and (orientation : landscape) {
	#skinZero #entrePage #main dl.entArea:before,
	#skinZero #entrePage #main dl.entArea:after{content:"";display:table;}
	#skinZero #entrePage #main dl.entArea:after{clear:both;}
	#skinZero #entrePage #main dl.entArea dd{box-sizing:border-box;margin:0;padding:4px 40px;width:50%;float:left;}
}

/* コース */
#skinZero #entrePage #course #main .sectionH3{margin:0 0 30px;padding:0;}
#skinZero #entrePage #course #main .sectionH3 h3{margin:0 0 5px;}
#skinZero #entrePage #course #main .sectionH3#h301 h3{background:url(/Portals/0/resources/entreship/entre/img/course/index/h301.jpg) no-repeat top right;}
#skinZero #entrePage #course #main .sectionH3#h303 h3{background:url(/Portals/0/resources/entreship/entre/img/course/index/h303.jpg) no-repeat top right;}
#skinZero #entrePage #course #main .sectionH3#h305 h3{background:url(/Portals/0/resources/entreship/entre/img/course/index/h305.jpg) no-repeat top right;}
#skinZero #entrePage #course #main .sectionH3#h308 h3{background:url(/Portals/0/resources/entreship/entre/img/course/index/h308.jpg) no-repeat top right;}
#skinZero #entrePage #course #main .sectionH3#h306 h3{background:url(/Portals/0/resources/entreship/entre/img/course/index/h306.jpg) no-repeat top right;}
#skinZero #entrePage #course #main .sectionH3 p,
#skinZero #entrePage #course #main .sectionH3 p.note{font-size:100%;}
#skinZero #entrePage #course #main .sectionH3 .link{top:3px;right:3px;}
#skinZero #entrePage #course #main .sectionH3 .link img{height:18px !important;}
#skinZero #entrePage #course #main .sectionH3 .pict{position:static;}
#skinZero #entrePage #course #main .sectionH3 .pict img{margin:0 0 5px;max-width:170px;}
@media only screen and (orientation : landscape) {
	#skinZero #entrePage #course #main .sectionH3 .pict{float:left;}
	#skinZero #entrePage #course #main .sectionH3 .pict img{max-width:240px;}
	#skinZero #entrePage #course #main .sectionH3 p,
	#skinZero #entrePage #course #main .sectionH3 ul{margin-left:250px;}
}

/* 業務内容 */
#skinZero #entrePage #main .anchorWrap{margin:0 0 30px;}
#skinZero #entrePage #main .anchorWrap ul{padding:10px 5px;}
#skinZero #entrePage #main .anchorWrap ul li a{display:inline;}
#skinZero #entrePage #teacher #main .anchorWrap ul li{margin-left:3em;text-indent:-3em;}

#skinZero #entrePage #teacher #main .sectionH3 .h3cont .pict{width:190px;margin:0 10px 0 0;}
#skinZero #entrePage #teacher #main .sectionH3 .h3cont table{float:none;width:auto;}
@media screen and (orientation: portrait) {
	#skinZero #entrePage #teacher #main .sectionH3 .h3cont .pict{margin:0 0 10px;width:auto;float:none;}
	#skinZero #entrePage #teacher #main .sectionH3 .h3cont table{margin-left:0;}
}

/* よくあるご質問 */
#skinZero #entrePage #faq #main h2 img{min-width:400px;}
#skinZero #entrePage #faq #main .anchorWrap ul li{padding:0 0 0 20px;background-size:14px auto;background-position:0 4px;}

/* Photo&Movie */
#skinZero #entrePage #photo #main ul{margin-bottom:20px;}
#skinZero #entrePage #photo #main ul:before,
#skinZero #entrePage #photo #main ul:after{content:"";display:table;}
#skinZero #entrePage #photo #main ul:after{clear:both;}
#skinZero #entrePage #photo #main ul li{box-sizing:border-box;margin:0;padding:0 3px 6px 0;width:50%;float:left;}
#skinZero #entrePage #photo #main ul li:nth-of-type(2),
#skinZero #entrePage #photo #main ul li:nth-of-type(4){padding-right:0;padding-left:3px;}
@media only screen and (orientation : landscape) {
	#skinZero #entrePage #photo #main ul li{padding:0 0 0 6px;width:25%;}
	#skinZero #entrePage #photo #main ul li:nth-of-type(1){padding:0 3px 0 0;}
	#skinZero #entrePage #photo #main ul li:nth-of-type(2){padding:0 0 0 3px;}
	#skinZero #entrePage #photo #main ul li:nth-of-type(4){padding:0 0 0 6px;}
}

/* 人材創造大学校とは */
#skinZero #entrePage #college #main ul.link{margin:0 auto 20px;max-width:330px;}
@media screen and (orientation: portrait) {
	#skinZero #entrePage #college #main ul.link{box-sizing:border-box;padding:0 0 0 100px;width:280px;height:230px;background-size:100px 230px;}
	#skinZero #entrePage #college #main ul.link li{margin:10px 0 0;}
	#skinZero #entrePage #college #main ul.link li:first-child{margin:0;}
	#skinZero #entrePage #college #main ul.link li,
	#skinZero #entrePage #college #main ul.link li img{width:180px;}
}

#skinZero #entrePage #college #main .sectionH2 .h2cont{margin:0 0 30px;}
#skinZero #entrePage #college #main .sectionH2 .h2cont .pict{margin:0 10px 0 0;width:115px;}
#skinZero #entrePage #college #main .sectionH2 .h2cont table{float:none;width:auto;}
@media screen and (orientation: portrait) {
	#skinZero #entrePage #college #main .sectionH2 .h2cont .pict{margin:0 0 10px;width:auto;float:none;}
	#skinZero #entrePage #college #main .sectionH2 .h2cont table{margin-left:0;}
}

/* アクセス */
#skinZero #entrePage #access #main table td iframe{width:100%;height:200px;}

#skinZero #entrePage #access #main .busmo{padding:0;font-size:90%;}
#skinZero #entrePage #access #main .busmo img{position:static;margin:0 0 5px;}